Subject: Trainer Candidate - Siddamshetty Abhilash
From: Siddamshetty Abhilash <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 29 Oct 2021 03:48:33 -0400

| | Tech Support Test

Name | Siddamshetty Abhilash
E-mail | [email-masked]
Phone Number | (91) 7013911591
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Virtual Employee Pvt Ltd | Assistant Manager | 27/09/2021 | 54000
Previous Employer 1 | Intelent Global Services | Team Leader | 31/01/2019 | 40000
Previous Employer 2 | Wipro | Team Leader | 16/04/2018 | 34000

If Selected, how much time do you need to join? | 15 days

Please briefly describe your work experience specifically in training?

Hi,

I have been training process, in all my previous companies, I have been holding a training session. I have migrated the process from Hyderabad to Delhi

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Especially when you talking about training, it is different every time you take the new batch, in every batch you different types of employees experience fresher and in that also you people you respond and some who do not, coming to the difficult situation I have come across is when I have migrated the process single handle from  Hyderabad to Delhi as it completes unknown terror as for culture, people and region, I have adapted to that training new batches in that I have handled and successfully complete 3 batches and set up the process which till date going on succesfully.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

According to my Good Customer service is listening and providing the customer with necessary information.

whereas Great customer service is where you listen and provide and go an extra mile to get the solution and see that the solution provided has been successfully implemented/completed and check if any additional things are required to solve the query.

What according to you makes you a good candidate for this position? | The adaptability and the sense/eagerness to learn and carry forward the learning to another set of people.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |